.p {
    padding: 16px;
}

.m {
    margin: 16px;
}

.w-full {
    width: 100%;
}

h3, p {
    margin: 0 !important;
}

.main-background {
    background-color: #dea4ee !important;
}

.main-color {
    color: #dea4ee !important;
}

.font-bold {
    font-weight: 700;
}


.m-t {
    margin-top: 16px !important;
}

.m-t-sm {
    margin-top: 8px !important;
}

.m-t-xs {
    margin-top: 4px !important;
}

.no-m {
    margin: 0 !important;
}

.no-m-b {
    margin-bottom: 0 !important;
}


.no-p-b {
    padding-bottom: 0 !important;
}

.p-t {
    padding-top: 16px !important;
}

.p-v {
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.green-500 {
  background-color: #4caf50 !important;
}

.c-green-500 {
  color: #4caf50 !important;
}
